<?php
/*
  Photo Nexus Theme
*/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

	<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>


<?php // Get the user choices for the theme.
global $options;
foreach ($options as $value) {
	if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); }
}
?>


		<?php if ($phonx_theme=="Bright theme") {$stylefile="bright_style.css";} ?>
		<?php if ($phonx_theme=="Dark theme") {$stylefile="dark_style.css";} ?>
		<?php if (!isSet($phonx_theme)) {$stylefile="bright_style.css";} ?>

		<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/<?php echo $stylefile; ?>" type="text/css" media="screen" />

		<?php if ($phonx_menu=="Collapsed") { ?>
			<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/menu-opt.css" type="text/css" media="screen" />
		<?php } ?>

	<!-- JQUERY Library -->
	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/jquery.js"></script>
	<!-- FADE in FADE out slide -->
	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/jquery.innerfade.js"></script>

	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/pikachoose.js"></script>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
	
<style type="text/css">
#thebody{ padding-top:<?php echo $phonx_topspace; ?>px;}
</style>



</head>

<body>

<div id="thebody"> 
<div id="thepage">

	<div id="navwrap">	
		<a href="<?php echo get_option('home'); ?>/"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/logo.gif" alt="logo" /></a>
		<ul>
			<!--    LOGO followed by
				Top Main Navigation bar
				Edit below and enter the hyperlink for the page
				For Page 	"?page_id=<Page_ID>"
				For Cateogry	"?cat=<Cat_ID>"
			-->

		
			<li class="company">
				<a href="index.php">HOME</a>
				<a href="?page_id=<?php echo $phonx_about_id; ?>">-</a>
				<a href="?page_id=<?php echo $phonx_contact_id; ?>">Kontakt</a>
			</li>

<ul id="menu">
			<?php

			wp_list_categories('sort_column=name&optioncount=0&exclude='.$phonx_exclude_cat.'&title_li=<li class="cat-title">Categories</li>'); // exclude categories by entering category value. eg. exclude=1,2,6,11

			?>
</ul>

			<!-- The Footer is in the header now :) -->

			<li class="footer-top"></li>
			<li class="footer">&copy; 2009 <?php bloginfo('name'); ?>.</li>
			<li class="footer">All Rights Reserved.</li>
			<li class="footer"><?php bloginfo('name'); ?> powered by <a href="http://wordpress.org/">WordPress</a></li>
			<li class="footer-end"><a href="http://validator.w3.org/check?uri=referer">xhtml</a> valid and <a href="http://jigsaw.w3.org/css-validator/check/referer">css</a> valid</li>

		</ul>
	</div>

<!-- end header -->
